{
  "info": {
    "properties": {
      "id": {
        "type": "long"
      },
      "billYear": {
        "type": "integer"
      },
      "idPrintBill": {
        "type": "long"
      },
      "idWorkMan": {
        "type": "long"
      },
      "workMan": {
        "type": "text",
        "index": "not_analyzed"
      },
      "workTime": {
        "type": "long"
      },
      "workTimeLong": {
        "type": "long"
      },
      "workMemo": {
        "type": "text",
        "index": "not_analyzed"
      },
      "workExplain": {
        "type": "text",
        "index": "not_analyzed"
      }
    }
  }
}
